<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('RED_PACKET_LIST')}</a></li>
		</ul>
		
		<form class="well form-inline margin-top-20" method="post" action="{:url('Red/index')}">

			{:lang('MEMBER')}:  
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_THE_MEMBER_ID_OR_NICKNAME')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>		
		<form method="post" class="js-ajax-form" >

			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('NUMBER_CODE')}</th>
						<th>{:lang('SENDER_ID')}</th>
						<th>{:lang('RED_PACKET_TYPE')}</th>
						<th>{:lang('DISTRIBUTION_TYPE')}</th>
						<th>{:lang('AMOUNT_GRABBED_TOTAL')}</th>
						<th>{:lang('GRABBED_TOTAL_COUNT')}</th>
						<th>{:lang('DESCRIPTION')}</th>
						<th>{:lang('EFFECTIVE_TIME')}</th>
						<th>{:lang('ADD_TIME')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>					
						<td>{$vo['userinfo']['user_nickname']} ({$vo['uid']}) </td>
						<td>{$type[$vo['type']]}  </td>
						<td>{$type_grant[$vo['type_grant']]}</td>
						<td>{$vo['coin_rob']}/{$vo['coin']}</td>
						<td>{$vo['nums_rob']}/{$vo['nums']}</td>
						<td>{$vo['des']}</td>
						<td>{:date('Y-m-d H:i',$vo['effecttime'])}</td>
						<td>{:date('Y-m-d H:i',$vo['addtime'])}</td>
						<td>	
                            <a class="btn btn-xs btn-primary" href='{:url("Red/index2",array("redid"=>$vo["id"]))}'>领取记录</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>